=== debian/changelog ===
q2cli (2019.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Thu, 13 Jun 2019 19:22:21 +0200

q2cli (2019.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #925400)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Mon, 11 Mar 2019 10:07:52 +0200
