## q2cli 2019.10.0

=== debian/changelog ===
q2cli (2019.10.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Liubov Chuprikova ]
  * Needs qiime (>= 2019.10.0)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Sun, 15 Dec 2019 00:28:25 +0100

q2cli (2019.7.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

  [ Liubov Chuprikova ]
  * Update publication
  * Needs qiime (>= 2019.7.0)

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 23:13:13 +0200
