=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: q2cli
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
-               qiime,
+               qiime (>= 2019.10.0),
                python3-click,
-               python3-nose
-Standards-Version: 4.3.0
+               python3-nose,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
 Vcs-Git: https://salsa.debian.org/med-team/q2cli.git
 Homepage: https://qiime2.org/
