## q2cli 2020.11.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	flake8
 
 test: all
-	QIIMETEST= nosetests
+	QIIMETEST= pytest
 
 install: all
 	$(PYTHON) setup.py install && \
