=== debian/changelog ===
q2cli (2020.11.1-1) unstable; urgency=medium

  * Added enough tests do drop the "superficial" marker.  (Closes: #976271)
  * Add myself to Uploaders.
  * Bump dependency on qiime (>= 2020.11.1)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 12 Dec 2020 11:09:49 +0100

q2cli (2020.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Add build time test dependency on python3-pytest.
  * Bump dependency on qiime >= 2020.11.0
  * Simplified build time test suite invocation since upstream's move to pytest.
  * Mark current autopkgtest as superficial.
  * Remove hashbang in bash autocompletion script.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 02 Dec 2020 15:09:37 +0100
