=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: q2cli
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               qiime (>= 2019.10.0),
+               qiime (>= 2020.11.1),
                python3-click,
                python3-nose,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
 Vcs-Git: https://salsa.debian.org/med-team/q2cli.git
 Homepage: https://qiime2.org/
+Rules-Requires-Root: no
 
 Package: q2cli
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         qiime,
+         qiime (>= 2020.11.1),
          python3-setuptools,
          python3-click
 Description: Click-based command line interface for QIIME 2
