=== debian/tests/control ===
Tests: run-unit-test
Depends: @, q2-sample-classifier, q2-feature-table, file
Restrictions: allow-stderr
