=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d[\d.]+@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/qiime2/q2cli/releases/latest .*/archive/(\d[.\d]+)@ARCHIVE_EXT@
