## q2cli 2021.8.0

=== debian/changelog ===
q2cli (2021.8.0-2) unstable; urgency=medium

  * Team upload.
  * Modify upstream changes to make package compat
    with click 8.0 (Closes: #997488)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 13:25:10 +0530

q2cli (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * Add dependency on q2-feature-table (>= 2020.11.1).
  * d/control: updated uploader address
  * d/watch: fixed broken url to github

  [ Steffen Moeller ]
  * New upstream version, adjusted patches.
  * Standards-Version: 4.6.0 (routine-update)

  [ Andreas Tille ]
  * Versioned Dependency from qiime and modules (>= 2021.8.0)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 14:14:03 +0200
