=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: q2cli
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,10 +9,10 @@
                python3,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               qiime (>= 2020.11.1),
+               qiime (>= 2021.8.0),
                python3-click,
-               python3-nose,
-Standards-Version: 4.5.1
+               python3-nose
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
 Vcs-Git: https://salsa.debian.org/med-team/q2cli.git
 Homepage: https://qiime2.org/
@@ -23,7 +23,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         qiime (>= 2020.11.1),
+         q2-feature-table (>= 2021.8.0),
+         qiime (>= 2021.8.0),
          python3-setuptools,
          python3-click
 Description: Click-based command line interface for QIIME 2
