=== debian/tests/control ===
Tests: run-unit-test
Depends: @, q2-sample-classifier, file
Restrictions: allow-stderr
