## q2cli 2022.8.0

=== debian/changelog ===
q2cli (2022.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.8.0
  * Drop d/p/fix-click8.patch: merged upstream
  * Bump versioned Build-Depends: qiime (>= 2022.8.0)
  * Ignore test_usage.py during build time tests as the package
    cannot be checked for usability w/o installing. (Closes: #1015136)
    Usage is being properly validated in autopkgtests
  * Drop B-D on python3-nose (Closes: #1018606)
  * d/t/run-unit-test: Update config file as per new q2cli (fixes autopkgtest)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 05 Sep 2022 13:56:16 +0000
