=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                python3,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               qiime (>= 2021.8.0),
-               python3-click,
-               python3-nose
+               qiime (>= 2022.8.0),
+               python3-click
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
 Vcs-Git: https://salsa.debian.org/med-team/q2cli.git
