## q2cli 2022.11.1

=== debian/changelog ===
q2cli (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:43:59 +0100

q2cli (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)
  * Test-Depends: python3-sklearn

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 18:43:42 +0100
