=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               qiime (>= 2022.8.0),
+               qiime (>= 2022.11.1),
                python3-click
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
 Vcs-Git: https://salsa.debian.org/med-team/q2cli.git
 Homepage: https://qiime2.org/
@@ -22,8 +22,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         q2-feature-table (>= 2021.8.0),
-         qiime (>= 2021.8.0),
+         q2-feature-table (>= 2021.11.1),
+         qiime (>= 2021.11.1),
          python3-setuptools,
          python3-click
 Description: Click-based command line interface for QIIME 2
