=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export QIIMETEST=1
 
 include /usr/share/dpkg/default.mk
+export PYBUILD_TEST_ARGS=--ignore=q2cli/tests/test_usage.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
