## q2cli 2024.5.0

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,10 @@
 test: all
 	QIIMETEST= pytest
 
+# install pytest-xdist plugin for the `-n auto` argument.
+mystery-stew: all
+	MYSTERY_STEW= pytest -k mystery_stew -n auto
+
 install: all
 	$(PYTHON) setup.py install && \
 	mkdir -p $(PREFIX)/etc/conda/activate.d && \
