=== debian/changelog ===
q2cli (2024.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/test/control: skip autopkgtests on archs where python3-skbio is
    not available

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 27 Jun 2024 13:57:07 +0200

q2cli (2024.5.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Make the build reproducible
    Closes: #1066085

  [ Michael R. Crusoe ]
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime packaging
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 03:52:20 +0200

q2cli (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Generate debian/control automatically to refresh version number
  * Drop test using options that was removed

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 18:09:55 +0100
