=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2cli
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
@@ -5,11 +6,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-pytest <!nocheck>,
                python3-setuptools,
-               qiime (>= 2022.11.1),
+               qiime (>= 2024.5),
                python3-click
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2cli
@@ -22,8 +23,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         q2-feature-table (>= 2021.11.1),
-         qiime (>= 2021.11.1),
+         q2-feature-table (>= 2024.5),
+         qiime (>= 2024.5),
          python3-setuptools,
          python3-click
 Description: Click-based command line interface for QIIME 2
