=== debian/tests/control ===
Tests: run-unit-test
Depends: @, q2-sample-classifier, file, python3-sklearn, python3-all
Restrictions: allow-stderr, skip-not-installable
